Subject: Re: linux-next: manual merge of the firmware tree

From: David Woodhouse <[email-masked]>
Date: Tue, 24 Jun 2008 09:04:37 +0100

On Tue, 2008-06-24 at 17:57 +1000, Stephen Rothwell wrote:
> Hi David,
> 
> On Tue, 24 Jun 2008 16:55:08 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > Today's linux-next merge of the firmware tree got a conflict in
> > drivers/net/Kconfig between commit
> > 158d7abdae85e9ac43d99780c372d79c119f7626 ("tg3: Add mdio bus
> > registration") from the  tree and commit
>                           ^
> "net"

I've been doing nothing about many of these mails, on the assumption
that that's the most useful thing to do.

I can't really merge the net tree into mine and I assume you already
_have_ the fix and a way to make sure it remains applied if you re-pull?

Do let me know if there's something else I could do to make it easier on
your side.

-- 
dwmw2